/* sectionmenu.css */


h1.sectionName {
  font-size: 14px;
  text-align:center;
  padding: 10px 0;
  text-transform: uppercase;
  background: white;
  color: #306cae;
  border-bottom: 3px solid #306cae;
  display: block;
}

.sectionMenu {
  list-style-type: none;
  border-top: 2px solid white;
  width: 205px;
}

.sectionMenu .rubric a {
  text-decoration: none;
  color: white;
  font-size: 12px;
  display: block;
  background: #295da6 url(/images/sectionmenu/fond.gif) repeat-x bottom;
  height: 30px;
  line-height: 30px;
  padding-left: 30px;
  font-weight: bold;
  border-bottom: 1px solid white;
}

.sectionMenu .rubric a:hover {
  background: #295da6 url(/images/sectionmenu/hover.gif) repeat-x bottom;
  color: black; 
}

.sectionMenu .rubricHover {
  text-decoration: none;
  color: black;
  font-size: 12px;
  display: block;
  background: #295da6 url(/images/sectionmenu/hover.gif) repeat-x bottom;
  height: 30px;
  line-height: 30px;
  padding-left: 30px;
  font-weight: bold;
  border-bottom: 1px solid white;
}
* html .sectionMenu .rubricHover {
  margin-bottom: -17px;
}

.sectionMenu .rubricHover {
  //margin-bottom: -17px;
}

.sectionMenu .category {
  list-style-type: none;
}

.sectionMenu .category a {
  text-decoration: none;
  color: white;
  font-size: 12px;
  display: block;
  height: 30px;
  line-height: 30px;
  padding-left: 30px;
  font-weight: bold;
  border-bottom: 1px solid white;
  background: #0183b9 url(/images/sectionmenu/category.gif) no-repeat 7px 10px;
}

.sectionMenu .category a:hover {
  background: white url(/images/sectionmenu/category.gif) no-repeat 7px 10px;
  color: #0183b9;
}



